.full.content_nav p{
	position: relative;
    color: black;
    font-size: 1.6em;
}
.full.content_nav .content-int ol.sections{
	width:6900px;
}

.full.content_nav .content-int ol.sections{
	position: relative;
    margin-right: 35px;
}
.content_nav .buttons{
	bottom: 324px;
	right: 24px;
	width: 58px;
    height: 60px;
}

.content_nav .buttons.last{
	top: 279px;
	left: 24px;
}

.full.content_nav .content-int ol.sections{
	background: url('../img/act1/M_G10_U04_L01fondo1-01.png')no-repeat 213px 31px;
}

.full.content_nav .content-int ol.sections li:nth-child(1) p:nth-child(2){
	background: url('../img/act1/M_G10_U04_L01pestanaemergente.png')no-repeat 141px 31px;
}

.full.content_nav ol.sections li:nth-child(1) p:nth-child(1){
	top: 186px;
    left: 519px;
    line-height: 1.2em;
    font-size: 2.2em;
}
.full.content_nav ol.sections li:nth-child(2) .column:nth-child(1) p:nth-child(1){
	top: 34px;
	left: 179px;
	text-align: center;
    width: 908px;
}
.full.content_nav ol.sections li:nth-child(2) .column:nth-child(1) p:nth-child(3){
	background: url(../img/act1/M_G10_U04_L01pestanaemergente.png) no-repeat center center;
	top: -24px;
	left: 178px;
	text-align: center;
    width: 909px;
    height: 96px;
    padding-top: 53px;
    opacity: 0;
}
.full.content_nav ol.sections li:nth-child(2) .column:nth-child(2) p:nth-child(1){
	top: -16px;
	left: 174px;
	text-align: center;
    width: 908px;
}
.full.content_nav ol.sections li:nth-child(2) .column:nth-child(2) p:nth-child(3){
	background: url(../img/act1/M_G10_U04_L01pestanaemergente.png) no-repeat center center;
	top: -75px;
	left: 178px;
	text-align: center;
    width: 909px;
    height: 96px;
    padding-top: 53px;
    opacity: 0;
}
.full.content_nav ol.sections li:nth-child(2) .column:nth-child(3) p:nth-child(1){
	top: -71px;
	left: 179px;
	text-align: center;
    width: 908px;
}
.full.content_nav ol.sections li:nth-child(2) .column:nth-child(3) p:nth-child(3){
	background: url(../img/act1/M_G10_U04_L01pestanaemergente.png) no-repeat center center;
	top: -130px;
	left: 178px;
	text-align: center;
    width: 909px;
    height: 96px;
    padding-top: 53px;
    opacity: 0;
}
.full.content_nav ol.sections li:nth-child(3) p:nth-child(1){
	top: 193px;
	left: 593px;
	line-height: 1.2em;
    font-size: 2.2em;
}
.full.content_nav ol.sections li:nth-child(5) p:nth-child(1){
	top: 148px;
	left: 675px;
	line-height: 1.2em;
    font-size: 2.2em;
}

.estilotextarea {
	position: relative;
	width:936px;
	height:399px;
	border: none;
	background-color: transparent;
	top: 111px;
	left: 155px;
	color: white;
}


.full.content_nav .content-int ol.sections li:nth-child(2) .column span{
	display: inline-block;
	background: url(../img/act1/M_G10_U04_L01boton1.png) no-repeat center;
	border-radius: 50%;
	height: 49px;
	width: 50px;
	top: 80px;
    left: 150px;
    -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;	
	position: relative;
}

.full.content_nav .content-int ol.sections li:nth-child(2) .column:nth-child(1) span{
	top: 43px;
    left: 608px;
    z-index: 90;
    border: 6px solid white;
}

.full.content_nav .content-int ol.sections li:nth-child(2) .column:nth-child(2) span{
	top: -7px;
    left: 603px;
    z-index: 90;
    border: 6px solid white;
}

.full.content_nav .content-int ol.sections li:nth-child(2) .column:nth-child(3) span{
	top: -62px;
    left: 609px;
    z-index: 90;
    border: 6px solid white;
}

.full.content_nav .content-int ol.sections li:nth-child(2) .column span.open{
	transform: rotate(180deg);
}

.full.content_nav .content-int ol.sections li:nth-child(2).column p.fadeInDown{
	opacity: 1;
}